@charset "shift_jis";
/*----------------------Reset Start------------------------------*/
body, div, p, dl, dt, dd, ul, ol, li, brockquote, pre, table, caption, th, td{
  margin:0;
  padding:0;
  margin-bottom:0;
}
h5, h6, pre, table, code, kbd, samp, acronym, input, textarea {
  font-size: 100%;
}
a, ins {
  text-decoration: none;
}
address, em, cite, dfn, var {
  font-style: normal;
}
input, textarea {
  font-family: sans-serif;
  font-weight: normal;
}
img {
  vertical-align: baseline;
}
a img {
  border: none;
}
/*--------------------Reset end-----------------------*/
/*----------------background start--------------------*/
html,body{
	height:100%;
	margin:0;
	background-color:#dce8d1;/*--#cbffa8;--*/
	text-align:left;
	
}
#wrapper00{
	height:100%;
}
#wrapper01{
	width:950px;
	margin:0 auto;
	min-height:100%;
	height:auto;
	height:100%;
}
body > #wrapper01{
	height:auto;
}
a{text-decoration: none;}
a:link{color:#030d01;}
a:visited{color:black;}
a:hover{
	color:black;
}
/*----------------background end----------------------*/
/*-----------------header start-----------------------*/
#header01{
	background-image:url(header00.png);/*--#55bd6a~#103016--*/
	height:73px;
	background-repeat:repeat-x;
}
#header01-0{
	width:950px;
	margin:0 auto;
}
#header01-1{
	width:400px;
	padding:5px 0 0 0;
	text-align:center;
	float:left;
	font-family:'sans-serif';
	font-weight:bold;
}
#header01-2{
	font-size:16px;
	text-shadow:5px 5px 5px white;
}
#header01-3{
	font-size:28px;
	text-shadow:5px 5px 5px white;
}
#header01-4{
	font-size:16px;
	text-shadow:5px 5px 5px white;
}
#header01-5{
	width:500px;
	padding:10px 10px 10px 10px;
	text-align:right;
	float:right;
}
#header01-6{
	height:10px;
}
#header01-6-1{
	border-right:1px solid black;
	margin:0 5px 0 0;
}
#header01-8-1{
	border-right:1px solid black;
	margin:0 5px 0 0;
}
#header01-9-1{
	border-right:1px solid black;
	margin:0 2px 0 0;
}
#header01-11{
	font-size:12px;
}
#header02{
	background-image:url(header01.png);/*--#103016~#103016--*/
	height:23px;
	background-repeat:repeat-x;
}
#header02-1{
	width:950px;
	margin:0 auto;
	padding:2px 5px 2px 50px;
	text-shadow:0 0 0 white;
	font-size:12px;
	color:white;
	font-weight:normal;
}
#header03{
	text-align:right;
	padding:0px;
}
#header04{
	height:25px;
	color:#ffffff;
	background-color:#010d04;
	padding:0 5px;
}
#header06{
	height:20px;
	background-image:url(header03.png);
	background-repeat:repeat-x;
}
/*-----------------header end-------------------------*/
/*-----------------navi start-------------------------*/
#navi00{
	width:175px;
	height:340px;
	margin:20px 0 20px 20px;
	padding:20px 0 20px 25px;
	float:left;
	background-color:#ecfce1;
   	border-radius: 15px;         /* CSS3 */
  	-moz-border-radius: 15px;    /* Firefox */
   	-webkit-border-radius: 15px; /* Safari,Chrome */}
#navi00-0{
	width:140px;
	height:25px;
	font-size:17px;
	margin:0 0 10px 0px;
	padding:0 0 0 10px;
	background-image:url(menu.png);
   	border-radius: 5px;         /* CSS3 */
  	-moz-border-radius: 5px;    /* Firefox */
   	-webkit-border-radius: 5px; /* Safari,Chrome */	
	}
#navi01{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi02{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi03{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi04{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi05{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi06{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi07{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi08{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi09{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi10{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
#navi11{background-image:url(arrow3.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-size: 11pt;
	margin:0 0 0 10px;
	padding: 0px 0px 0px 20px;
	width:110px;
	border-bottom:1px dotted black;}
/*-----------------navi end---------------------------*/
/*-----------------content start----------------------*/
#contents01{
	clear:both;
}
#main00{
	width:690px;
	float:right;
	margin:0px;
}
.main01{
	margin:20px 15px 20px 15px;
	padding:20px 20px;
	background-color:#ecfce1;
   	border-radius: 15px;         /* CSS3 */
  	-moz-border-radius: 15px;    /* Firefox */
   	-webkit-border-radius: 15px; /* Safari,Chrome */
}
.main01-1{
	background-image:url(menu.png);
	width:610px;
	height:25px;
	font-size:17px;
	font-weight:500;
	border-radius: 5px;         /* CSS3 */
  	-moz-border-radius: 5px;    /* Firefox */
   	-webkit-border-radius: 5px; /* Safari,Chrome */
	margin:0 0 10px 0;
	padding:0 0 0 10px;
}
.main01-2{
	padding:5px 10px;
}
.main01-3{
	padding:0 10px 5px 10px;
	border-bottom:2px solid black;
	width:570px;
}
.main01-4{
	padding:5px 10px;
}
.main01l-3{
	margin:10px 10px 5px 20px;
	width:500px;
	border-bottom:2px solid black;
}
.main01l-4{
	margin:0 60px;
}

.main01r-3{
	border-collapse:collapse;
	width:97%;
	margin:10px 10px 20px 10px;
	font-size:15px;
}
.main01r-3 caption{
	width:100%;
	text-align:left;
	font-weight:bold;
	font-size:18px;
	border-bottom:2px solid black;
}
.main01r-3 tr{
	border-bottom:1px dotted black;
}
.main01r-6{width:13%;}
.main01r-7{width:13%;}
.main01r-8{width:20%;}
.main01r-9{width:54%;}
table.main01-3 caption{
	width:100%;
	text-align:left;
	font-weight:bold;
	font-size:20px;
	border-bottom:2px solid black;
}
table.main01-3{
	border-collapse:collapse;
	width:97%;
	margin:10px 10px 20px 10px;
	
}
table.main01-3 tr{
	border-bottom:1px dotted black;
}
.main01-6{width:17%;}
.main01-7{width:18%;}
.main01-8{width:65%;}
.main01-6f{width:20%;}
.main01-7f{width:20%;}
.main01-8f{width:60%;}
#main02{
	margin:0px;
	padding:15px 25px;
}
/*-----------------content end------------------------*/
/*-----------------footer start-----------------------*/

#footer00{
	width:950px;
}
#footer01{
	width:800px;
	border-top:2px solid #003366;
	margin:0 auto;
	
}

#footer02{
	margin:0 auto;
}
#footer03{
	width:150px;
	float:left;
	background-image:url(logo.gif);
	width:180px;
	height:15px;
}
#footer04{
	float:right;
	text-align:right;
}
/*-----------------footer end-------------------------*/




